INADYN(5)

NAME
inadyn.conf - Inadyn DDNS client configuration file

SYNOPSIS
/etc/inadyn.conf

DESCRIPTION
inadyn can read the very same command line options from a configuration file. This feature allows the user to write the options only once, and avoids frequent retyping.

The format of the file follows the UN*X tradition:

•   The '#' character denotes a comment.

•   Long options (those with '--' in front) can also be placed at the beginning of the line without '--' signs.

•   The \ character can be used as an escape character.

EXAMPLES

  1. Config file with long options
# Some comments about the inadyn conf file
--username test
--password test
--update_period 60000
--alias test.homeip.net
--alias my.second.domain

  2. Config file without '--'
username test # user
password test
update_period 60000 # some other param without '--'
alias test.homeip.net

SEE ALSO
inadyn(8)

  Internet resources
The inadyn home page is http://troglobit.com/inadyn.shtml

AUTHOR
inadyn was written by Narcis Ilisei <inarcis2002@hotpop.com>, Steve Horbachuk and later Joachim Nilsson <troglobit@vmlinux.org>.

This manual page was initially written for the Debian GNU/Linux system by Shaul Karl <shaul@debian.org>. Later Joachim Nilsson picked it